function [] = drawGraph()
%Werkstck und Schleifscheibe werden eingezeichnet

global Dms;
global dmw;

global xw;
global yw;

global xs;
global ys;

global xmin_axis;
global xmax_axis;
global ymin_axis;
global ymax_axis;

global axisdistance;

plot(xw,yw,'r');
fill(xw,yw,'r')
hold on;
plot(xs,ys,'black');
fill(xs,ys,'g')
hold off;
axis ([xmin_axis xmax_axis ymin_axis ymax_axis])
axis equal;

line([xmin_axis xmax_axis],[0 0],'Color','black','LineStyle','-.')
line([0 0],[ymin_axis ymax_axis],'Color','black','LineStyle','-.')
line([-axisdistance -axisdistance],[ymin_axis ymax_axis],'Color','black','LineStyle','-.')
text(1-axisdistance,3,'Werkstck');
text(1,3,'Schleifscheibe')

n_circle=361;
phi=linspace(0,2*pi,n_circle);
[xrw yrw]=pol2cart(phi,ones(1,n_circle)*dmw/2);
xrw=xrw-axisdistance;
[xrs yrs]=pol2cart(phi,ones(1,n_circle)*Dms/2);

line(xrw,yrw,'Color','black','LineStyle','-.');
line(xrs,yrs,'Color','black','LineStyle','-.');

zoom on 

end