function [x y] = calcP4C(dm,ee)
%Berechnung des Polygonprofils P3G

global wptquantity;

phi=linspace(0,2*pi,wptquantity+1);

%x(a ) = [Rm - e  cos(4 a )] cos(a ) - 4  e  sin(4 a ) sin(a )
%y(a ) = [Rm - e  cos(4 a )] sin(a ) + 4  e  sin(4 a ) cos(a )

x=(dm*0.5-ee.*cos(4.*phi)).*cos(phi)-4*ee.*sin(4.*phi).*sin(phi);
y=(dm*0.5-ee.*cos(4.*phi)).*sin(phi)+4*ee.*sin(4.*phi).*cos(phi);

[phi r]=cart2pol(x,y);

rmax=74;
r(r>rmax)=rmax;
[x y]=pol2cart(phi,r);